<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="../classes/index-creacube.html">
    Classes
   </a>
   <a class="" href="../objectproperties/index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="owlselector">
   <h2>
    creacube: annotationproperties (7)
   </h2>
   <div class="codebox" id="ID1567402120619640987">
    <ul>
     <li class="asserted">
      <a class="Annotation Property" href="contributor___1944284134.html" title="http://purl.org/dc/elements/1.1/contributor">
       dc:contributor
      </a>
     </li>
     <li class="asserted">
      <a class="Annotation Property" href="creator___573147959.html" title="http://purl.org/dc/elements/1.1/creator">
       dc:creator
      </a>
     </li>
     <li class="asserted">
      <a class="Annotation Property" href="description___2115014407.html" title="http://purl.org/dc/elements/1.1/description">
       dc:description
      </a>
     </li>
     <li class="asserted">
      <a class="Annotation Property" href="title___-345035421.html" title="http://purl.org/dc/elements/1.1/title">
       dc:title
      </a>
     </li>
     <li class="asserted">
      <a class="Annotation Property" href="versionInfo___407301298.html" title="http://www.w3.org/2002/07/owl#versionInfo">
       owl:versionInfo
      </a>
     </li>
     <li class="asserted">
      <a class="Annotation Property" href="comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
       rdfs:comment
      </a>
     </li>
     <li class="asserted">
      <a class="Annotation Property" href="label___653429740.html" title="http://www.w3.org/2000/01/rdf-schema#label">
       rdfs:label
      </a>
     </li>
    </ul>
   </div>
  </div>
  <!-- owlselector -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
